Loading...
Searching...
No Matches
Cal3_S2.h File Reference

The most common 5DOF 3D->2D calibration. More...

Go to the source code of this file.

## Classes

class | gtsam::Cal3_S2
| The most common 5DOF 3D->2D calibration. More...
struct | gtsam::traits< Cal3_S2 >
struct | gtsam::traits< const Cal3_S2 >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

The most common 5DOF 3D->2D calibration.

Author
  Frank Dellaert